NAME
	rows - select a set of rows from an array

SYNTAX
	array rows(mixed data, mixed *index)

DESCRIPTION
	This function is exactly equivialent to:

	map_array(index,lambda(mixed x,mixed y) { return y[x]; },data)

	Except of course it is a lot shorter and faster.
	That is, it indexes data on every index in the array index and
	returns an array with the results.

KEYWORDS
	array

SEE ALSO
	column
